/* Event CSS */

.cls_style_1{color:#ff0000;}
.deligate_hide{display:none;}
.org_area_hide{display:none;}
.cls_title_success{color:#000000;}
.textMsg{font-size:25px;}
#sendMessageButton{display:none;}
.buttonClass {
  font-size:15px;
  font-family:Arial;
  
  height:50px;
  border-width:1px;
  color:#ffffff;
  border-color:#d83526;
  font-weight:bold;
  border-top-left-radius:6px;
  border-top-right-radius:6px;
  border-bottom-left-radius:6px;
  border-bottom-right-radius:6px;
  box-shadow:inset 0px 1px 0px 0px #f29c93;
  text-shadow:inset 0px 1px 0px #b23e35;
  background:linear-gradient(#fe1a00, #ce0100);     margin: 20px 0px 20px 0px;
}

.buttonClass:hover {
  background: linear-gradient(#ce0100, #fe1a00);
}

.buttonClassFinal{display:none;}
.buttonClassFinal {
  font-size:15px;
  font-family:Arial;
  
  height:50px;
  border-width:1px;
  color:#ffffff;
  border-color:#008529;
  font-weight:bold;
  border-top-left-radius:6px;
  border-top-right-radius:6px;
  border-bottom-left-radius:6px;
  border-bottom-right-radius:6px;
  box-shadow:inset 0px 1px 0px 0px #8fe1a8;
  text-shadow:inset 0px 1px 0px #b23e35;
  background:linear-gradient(#17c84d, #329651);     margin: 20px 0px 20px 0px;
}

.buttonClassFinal:hover {
  background: linear-gradient(#329651, #17c84d);
}


.eventarea{ margin:0px 0px 20px 0px;}
.msg_error{ color:#ce1e1e !important; }
#GSCCModal_success_message .modal-title{ color:#07ab07; }
.msg_entry{display:none; color:#ff0000;}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.add_row_form{float:right;}
a.add_row_form, a.dele_row_form, a.dele_row_form_add{color:#FFFFFF !important;}
.margin-top-cls{padding-top:35px;}
.outputFormRow{display:none;}
.red_validation{border:1px solid #ff1d03 !important; }
.green_validation{border:1px solid #218838 !important;}

.cls_event_infor {
    border: 1px solid #a9b4ff; padding: 10px; background: #f5fffe; margin-top: 10px; border-radius:10px; margin-bottom: 20px;
}
.cls_event_infor h4{color:#005bf9;}

#common_add_team_m{margin-bottom:20px;}

#team_Member_Model .h4_title_cls{color:#103ED0;}

.cls_inner_title_1{color:#E75B00;}
.cls_inner_title{color:#E75B00;}
.cls_inner_title_0{color:#023CD8;}

ul.errorMsgClass{ list-style-type:circle; list-style-position: inside; font-size:15px; color:#FB1B00; }

#model_error_msg_2024 .modal-header{background:#FE1700 !important; }
#model_error_msg_2024 .modal-footer{background:#FFEBE9;}
#model_error_msg_2024 .msg_error{color:#FFFFFF !important; text-align:center !important;}
.clsErrorShow{border:1px solid #FFB4AC; background:#FFFAFA; padding:10px; margin-bottom:5px; display:none;}
.clsSuccessShow{border:1px dotted #4fff5a; background:#e9ffea; padding:10px; margin-bottom:5px; display:none; text-align: center; font-weight: bold; color:#00a20a; font-size: 20px;}
.cls_event_final_submission{border:1px solid #83ffa1; padding:10px; background:#f2fef5; margin-top:10px;}
ul.errorMsgClass{margin-bottom:1px;}
.cls_event_final_submission{display:none;}
#team_Member_Model .modal-header{background:#0600d6 !important; }
#team_Member_Model .modal-footer{background:#ebf6ff;}
#team_Member_Model .modalFormTitle{color:#FFFFFF !important; text-align:center !important;}

#model_decision_msg_2024 .modal-header{background:#cfffd5 !important; }
#model_decision_msg_2024 .modal-footer{background:#fffef1;}
#model_decision_msg_2024 .msg_decision{color:#000000 !important; text-align:center !important;}
#model_decision_msg_2024 .textMsg{font-size:14px;}
#model_decision_msg_2024 .title_bold{font-weight:bold;}

.cls_thankyou{border:1px solid #d3e7ff; background:#fcfdff; padding:15px;}
.cls_thankyou h1{color:#009d29;}
.cls_thankyou_b{color:#1678FC;}

ul.errorMsgClass li{
    /*
     * We want the bullets outside of the list,
     * so the text is aligned. Now the actual bullet
     * is outside of the list’s container
     */
    list-style-position: outside;

    /*
     * Because the bullet is outside of the list’s
     * container, indent the list entirely
     */
    margin-left: 1em;
}
.life_time_member{ border: 1px solid #fff0d0;
    padding:20px 20px;
    background: #fffdf6;
    border-radius: 10px;
	margin-bottom: 20px;
	margin-top: 12px;
}
.life_time_member_hide, .st_org .life_time_member_hide{display:none;}
.catType{color:#ff661e;}

/* Event CSS */

/* QCFI Knowledge Test CSS */
.regValidation_2{border:1px solid #c3e1ff; padding-bottom:20px; padding-top:20px; background:#f7fbff;}
.regValidation_2 label{font-weight:bold;}
/* QCFI Knowledge Test CSS */